PyroMark™Q24 Software

PyroMark™Q24 is a complete solution comprising instrument, chemistry, and software. The integrated software is designed with two analysis modes: AQ for a variety of quantification studies and SNP analysis, and CpG for methylation analysis. AQ and CpG assays can be performed on the same plate.

The main advantages of PyroMark™Q24 are:

  • High resolution quantification of individual sites.

  • Built-in quality control for bisulfite treatment in methylation assays.

  • Analysis of methylation in the presence of SNPs.

  • Quantification of di-, tri-, or tetra-allelic mutations.

  • All assays use sequence context as built-in quality control.

United States: PyroMark™Q24 System is designed for Laboratory Use Only, which means it may be used for either research purposes or by high complexity CLIA certified laboratories.

Europe: PyroMark™Q24 System is available for research and, in certain European countries*, for in vitro diagnostic applications. PyroMark™Q24 System meets the requirements of Annex III of the European Directive for In Vitro Diagnostic Medical Devices 98/79/EC.

* For more information, see www.biotagebio.com

© Copyright 2008 Pyrosequencing AB.


Analysis Modes

PyroMark™Q24 Software has two analysis modes:

  • AQ
    A variety of quantification studies and SNP analysis.

  • CpG
    Methylation analysis of multiple consecutive CpG sites.

AQ assays and CpG assays can be performed on the same PyroMark™Q24 Plate. To toggle between the analysis modes in the analysis view, select AQ or CpG in the toolbar.


Shortcut Browser

The shortcut browser provides a quick and easy way to access folders' contents and commonly used files.

See instructions below on how to add and remove shortcuts, update the contents of a folder, and view file and folder properties:

  • Add a shortcut to a folder or drive by clicking Add Folder Shortcut or right-click the Shortcuts folder and select Add Folder Shortcut from the context menu.

  • Add a shortcut to a file by clicking Add File Shortcut or right-click the Shortcuts folder and select Add File Shortcut from the context menu.

  • Remove a shortcut by right-clicking the shortcut and selecting Remove Shortcut from the context menu. (A folder shortcut's files and subfolders cannot be removed separately.)

  • Update the contents of a folder by right-clicking it and selecting Refresh from the context menu.

  • View file or folder properties (e.g. run parameters and the number of CpG wells, AQ wells, and unanalyzed wells for a run file, location of the file or folder, and the date the file or folder was created) by right-clicking the file or folder and selecting Properties from the context menu. Tip! If you position the mouse pointer over 1) an assay file, a tooltip displays the assay note (if entered) and 2) a run file, a tooltip displays the plate ID (if entered).

See instructions below on how to create, open, and copy files:

  • Create a new assay file by right-clicking the folder you wish to place it in and selecting New Assay and then AQ Assay or CpG Assay from the context menu. Enter the name of the file and press the Enter key. To set up the assay, see the Assay Setup section.

  • Create a new run file by right-clicking the folder you wish to place it in and selecting New Run from the context menu. Enter the name of the file and press the Enter key. To set up a run, see the Run Setup section.

  • Copy a processed run file and rerun it by right-clicking the run file and selecting Copy and Rerun from the context menu. The process and analysis data will not be copied.

  • Copy a file using Windows Explorer by right-clicking the folder containing the file and selecting Explore from the context menu. Windows Explorer opens. For more information, press the F1 key to open Windows Online Help. Note: To avoid losing data, do note copy a file that is open in PyroMark™Q24 Software.

  • Open a file by double-clicking it or right-click the file and select Open from the context menu (to open a processed run file, select Open with and then select the analysis mode, AQ or CpG). Tip! It is also possible to open a file by double-clicking it in Windows Explorer.

The following icons are used to display information about the files:

AQ assay file.

CpG assay file.

A run file that has not been processed.

A run file that has been processed.

Broken shortcut. This may be due to a network server that is temporarily inaccessible or that the file or the folder has been moved, renamed, or deleted outside the software.


Main Menu and Toolbars

File menu and toolbar

Select AQ Assay or CpG Assay from the New Assay submenu, or click [image] in the toolbar and select New AQ Assay or New CpG Assay, to create a new AQ or CpG assay. (See the Assay Setup section.)

Select New Run or click [image] in the toolbar to create a new run file. (See the Run Setup section.)

Select Open or click [image] in the toolbar to open a saved assay or run file.

Select Create New Run from Sample Layout File from the Import submenu to create a new run using a plate layout for Sample IDs and notes (optional) defined in a tab- or comma-delimited text file (.tsv or .csv). (See the Plate Setup section.)

Select Create New AQ/CpG Assay from Assay Design File from the Import submenu to create a new AQ or CpG assay based on an assay file (.xml) created with Pyrosequencing® Assay Design Software. The software will import the sequence to analyze and the names of the variable positions.

Select Save or click [image] in the toolbar to save the changes in the current file. If the file has never been saved, select location and name of the file in the dialog that appears.

Select Save As to save a copy of the current file. Select location and name of the file in the dialog that appears.

Select Exit to shut down the software.

Tools menu for unprocessed run files

Tools menu for processed run files

Select Instrument Methods to view the settings for the instrument methods and, if necessary, import or set up new methods according to settings supplied by Pyrosequencing. (See the Manage Instrument Methods section.)

Select Pre Run Information to view the required volumes of the enzyme mix, substrate mix, and nucleotides, and the plate setup for the current run file. To print the report, click [image]. Note: If you want to print the report in color, turn on the Print background colors and images option in the Internet Explorer (Tools | Internet Options | Advanced | Printing).

Select Run Information to view and print the run parameters (run name, instrument method, plate ID, barcode, reagent ID, and run note) and a run log for the current run file. To print the report, click [image].

Select Export Peak Heights to save the peak heights of all used wells in the current run file as a text file.

Select Export Environment Data to save the mixer, block temperature, and pressure readings for the current run file as a text file. The temperatures of the environment, the process chamber lid, and the cooler are also listed.

Select Export Raw Data to save the intensities and dispensation substances and moments for the current run file as a text file.

Select Analysis Log to save the log with all (saved) analyses performed on the selected well as a text file or an HTML file. Each analysis is logged with the used analysis settings, analysis mode (AQ or CpG) and analysis version, results (including any warnings), date and time, and the Windows user account used to perform the analysis (see the General Hints and Tips section).

The text files (.tsv or .csv) can be imported into Microsoft Excel or other applications that can handle data that is separated by semicolons (;) or tabs. This is useful when doing further calculations on the data.

Note: Whether a menu item is available or not in the Tools menu, depends on the status of the current run file.

Reports menu for CpG runs

Reports menu for AQ runs

The Analysis Statistics report includes analysis statistics for all or selected wells.

The Analysis Results report includes well information and analysis results for all or selected wells.

The Pyrogram Report includes well information and Pyrogram® for all or selected wells.

The Full Report includes run parameters, run log, and well information and analysis results (including Pyrogram) for all or selected wells.

The SNP Overview Report includes genotypes and quality assessments for all SNPs. The information is presented in plate overviews with one plate per position number.

The report options are only available for processed runs. For more information on the reports, see the Reports section.

Note: In order to view the Full Report, Pyrogram Report, and SNP Overview Report, you must have Adobe Acrobat Reader installed on your computer. Adobe Acrobat Reader is available on the PyroMark™Q24 Software CD but can also be downloaded at www.adobe.com.

Window menu

Toggle between open files in the software using the Window menu.

Help menu

Select PyroMark Q24 Software Help or press the F1 key to open the online help.

Select PyroMark Q24 User Documentation to download all available user documentation (PDF-files) on the Pyrosequencing Technical Support website. (In order to access the information on the Technical Support website, you have to log in.)

Select About PyroMark Q24 to view the version of the software, contact information, and copyright information and other legal statements concerning PyroMark™Q24.

Analysis toolbar

Click [image] and select Analyze All Wells or Analyze Selected Wells (see the Select Wells section) for the current run file.

Click [image] to view and print the run parameters (run name, instrument method, plate ID, barcode, reagent ID, and run note) and a run log for the current run file. To print the report, click [image].

Select AQ or CpG in the toolbar to toggle between the analysis applications.


General Hints and Tips

Log On to Windows Using Your Own User Account

All (saved) analyses performed are logged with used analysis settings, analysis mode (AQ or CpG) and analysis version, results (including any warnings), date and time of the analysis, and who performed it. For the information on who performed an analysis and who created an assay or run file to be correct, all users must log on to Windows using their own user accounts. For more information about user accounts and logging on and off, see Windows online help or contact your system administrator. (To view the analysis log for a selected well, select Analysis Log from the Tools menu.)

Protect Your Files

  • If you want to protect a file from being edited by another user, save the file in a folder that can only be accessed by you (contact your system administrator for more information).

  • If you want to protect a file from being accidentally overwritten by you or another user, set the read-only attribute for the file using Windows Explorer:

    1. Close the file in PyroMark™Q24 Software.

    2. Open Windows Explorer and locate the file. Tip! This can be done by right-clicking the folder (containing the file) in the shortcut browser.

    3. In Windows Explorer, right-click the file and select Properties from the context menu.

    4. When the Properties dialog appears, turn on ( [image]) the Read-only attribute and click OK.

  • A backup should be performed frequently; see the Backup PyroMark™Q24 Files section.

  • The more frequently a file is saved, the more information is recovered if there is a power failure or similar problem while the file is open. To save a file, click [image] in the toolbar. If the file has never been saved, select location and name of the file in the dialog that appears.

Validate Your Assays

Validate your assays using reference samples; see the Assay Design and Validation section in PyroMark™Q24 User Manual.


Assay Setup Workflow

Assay Setup

Workflow

  1. Click [image] in the toolbar and select New AQ Assay or New CpG Assay. A new assay file is created. (AQ assays are analyzed in the AQ mode and CpG assays are analyzed in the CpG mode. For more information on analysis mode, see the Analysis Modes section.)

  2. Enter the sequence to analyze; see the Sequence to Analyze section.

  3. Click the Generate Dispensation Order button; see the Dispensation Order section.

  4. If creating a CpG assay, enter the Sequence Before Bisulfite Treatment. This information is useful when adding bisulfite treatment controls. (Optional.)

  5. If creating a CpG assay, add bisulfite treatment controls, preferable in the beginning of the sequence; see the Histogram section. (Recommended.)

  6. Enter information about the assay in the Note text box. (Optional.)

  7. Set up the variable positions; see the Variable Positions Tab section. (Optional.)

  8. Before running your samples, validate your assay using reference samples; the Assay Design and Validation section in PyroMark™Q24 User Manual.

Tip! In the shortcut browser, you can create a new assay file by right-clicking the folder you wish to place it in and selecting New Assay and then AQ Assay or CpG Assay from the context menu. Enter the name of the file and press the Enter key. (To add a shortcut to a folder or drive, click Add Folder Shortcut.)

Tip! An assay note can be displayed in the shortcut browser by positioning the mouse pointer over the assay file.

Note: The more frequently the file is saved, the more information is recovered if there is a power failure or similar problem while the file is open. To save the file, click [image] in the toolbar. If the file has never been saved, select location and name of the file in the dialog that appears.


Sequence to Analyze

Type or paste (Ctrl+V) the sequence to analyze into the Sequence to Analyze text box. (If creating a CpG assay, enter the sequence after the bisulfite treatment.) Variable positions can be entered using either IUPAC codes or a forward slash (/) as a separator between the two potential bases, for example C/T.

If the sequence to analyze contains an error, this is displayed by an exclamation mark at the end of the text box. Position the mouse pointer over the exclamation mark and a tooltip will display an explanation of the error. The character or characters that caused the error will be red.

As T/T is not a valid variable position, it causes a "Invalid sequence" error.

Tip! If you are analyzing "nonstandard" methylation patterns, for example methylations of Cs that are not followed by Gs, these patterns can be analyzed in the AQ mode. If you still want to analyze in the CpG mode, enter extra Gs in the Sequence to Analyze text box and set the expected heights of the extra Gs to zero (0); see the Adjust Heights of Histogram Bars section.

IUPAC Codes

Code | Description | Code | Description
A | Adenine | K | T or G
C | Cytosine | W | T or A
G | Guanine | S | C or G
T | Thymine | B | C, T, or G (not A)
U | Uracil | D | A, T, or G (not C)
R | Purine (A or G) | H | A, T, or C (not G)
Y | Pyrimidine (C or T) | V | A, C, or G (not T)
M | C or A | N | Any base (A, C, G, or T)

Note: S, B, V, and N are not valid after bisulfite treatment.

Valid Patterns in a CpG Assay

Patterns that cannot exist after bisulfite treatment are not valid in a CpG assay, for example, GC/TGAC/G as C/TG is a forward CpG site and C/G cannot exist after bisulfite treatment.

The following CpG site and SNPs can be included in a forward sequence:

  • CpG site: C/TG

  • SNPs: A/T, A/G, G/T, and A/T/G (i.e. C cannot be included)

The following CpG site and SNPs can be included in a reverse sequence:

  • CpG site: CG/A

  • SNPs: A/T, A/C, C/T, and A/T/C (i.e. G cannot be included)

Note: The software does not support analysis of CpG sites that include an additional variable position, for example A/C/TG.

Tip! A/CG before bisulfite treatment can be analyzed by typing C/TG in the Sequence to Analyze text box and ATCG in the Dispensation Order text box. Proceed with the run as usual. After analysis of the CpG sites, switch to the AQ mode and change C/TG to A/C/TG (in the Sequence to Analyze text box) and analyze the variable position. In the same way, C/TG/A can be analyzed by typing C/TG in the Sequence to Analyze text box and TCGA in the Dispensation Order text box. After analysis of the CpG sites, switch to the AQ mode and change C/TG to C/TG/A (in the Sequence to Analyze text box) and analyze the variable position.


Dispensation Order

A dispensation order for the entered sequence to analyze is generated by the software by clicking the Generate Dispensation Order button. The generated dispensation order includes blank dispensations to ensure that the correct sequence has been obtained. When creating CpG assays, the dispensation order should also include bisulfite treatment controls. These controls have to be added manually, by the user, after the dispensation order has been generated, see the Histogram section.

If desired, the dispensation order can be entered manually.

Note: When clicking Generate Dispensation Order, any existing dispensation order will be overwritten.

Tip! When a base position is selected in the sequence to analyze, the corresponding dispensation is highlighted with a gray background color, and vice versa.

Dispensation Warnings

If the dispensation order contains a warning, this is displayed by an exclamation mark [image] at the end of the text box. It is possible to run an assay with a dispensation warning, but you ought to consider the warning when evaluating the analysis result. If you position the mouse pointer over the exclamation mark, a tooltip will display an explanation of the warning.

Suggested Actions

Warning | Suggested Action
Sequence uncertain due to lack of terminal sequence information. | The problem may be resolved by either entering more sequence information or reducing the number of dispensations.
Sequence not in phase at the end of the dispensations. | The problem may be resolved by adjusting the dispensation order (manually or by clicking Generate Dispensation Order) or entering more sequence information. Note: If the problem is not resolved, the out-of phase stretch will not be analyzed.
The generated dispensation order contains less reference peaks than required. | If possible, enter more sequence information and increase the number of dispensations. For the best possible quality assessment of the results, we recommend five or more reference peaks.


Histogram

The following icons and colors are used in the histogram:

  • Variable positions are highlighted with a blue-gray background color.

  • Reference peaks are marked with blue diamonds ( [image]) over the histogram bars.

  • Bisulfite treatment controls are marked with orange diamonds ( [image]) over the histogram bars and highlighted with a yellow background color. (Only CpG assays.)

Add or Remove Bisulfite Treatment Controls

CpG assays ought to contain at least one internal control, preferable in the beginning of the sequence, to assess successful bisulfite treatment. C bases that are not followed by G in the sequence are normally not methylated, and should therefore be fully converted to T after bisulfite treatment and PCR. As a result of successful bisulfite treatment, all templates should show only Ts and no Cs in these positions. For reverse assays, all templates should show only As and no Gs in these positions.

The potential positions for bisulfite treatment controls are illustrated with a bold, orange letter: T in a forward assay and A in a reverse assay.

A bisulfite treatment control can be added by left-clicking the bold, orange T or A and selecting the desired option from the context menu.

A bisulfite treatment control can be removed by left-clicking the control (C in a forward assay or G in a reverse assay) and selecting Remove Bisulfite Control from the context menu.

Note: In the sequence before bisulfite treatment, check whether the suggested bisulfite controls are Cs converted to Ts (read as Gs and As in a reverse assay) or not.

View Reference Peaks

Non-variable peaks, i.e. peaks that are not a part of a variable position (including blank dispensations), are referred to as "reference peaks". Reference peaks are used in the analysis both as references when calculating the single peak height and as internal controls when assessing the quality.

To toggle between viewing and hiding reference peaks in the histogram, right-click the histogram and select Show Reference Peaks from the context menu.

Enable or Disable Reference Peaks and Controls

By left-clicking a reference peak diamond, the peak is either enabled or disabled as a reference peak, depending on the previous state. The diamond displays the status:

(filled, blue diamond) = Enabled as a reference peak.

(hollow, blue diamond) = Disabled as a reference peak.

By left-clicking a bisulfite treatment control diamond (only CpG assays), the control is either enabled or disabled as a control and/or a reference peak, depending on the previous state. The diamond displays the status:

(filled, orange diamond) = Enabled both as a bisulfite treatment control and a reference peak.

(filled, blue diamond) = Enabled as a reference peak but disabled as a bisulfite treatment control.

(hollow, orange diamond) = Disabled both as a bisulfite treatment control and a reference peak.

Position the mouse pointer over the diamond and a tooltip will describe the consequence of a click.

Zoom Histogram

It is possible to zoom in on the histogram by selecting a stretch of it with the left mouse button.

Zoom out either by right-clicking the histogram area and selecting Zoom Out from the context menu (the zoom is set to the previous level) or by double-clicking the histogram area (the zoom is set to 100%).

Adjust Heights of Histogram Bars

This feature is normally not used, but can be used when previous experiences have shown a reproducible deviation in the measured pattern from the theoretical pattern.

  1. Press and hold down the Ctrl key while left-clicking the top of the histogram bar (left-click when the pointer changes from a white arrow to [image]).

  2. Either enter the height in the text box that appears, or increase or decrease the height by using the arrows next to the text box.

  3. To apply the new height, press the Enter key.

Tip! Instead of removing "nonstandard" methylation patterns from the sequence to analyze, for example methylations of Cs that are not followed by Gs, set the expected heights of the Gs to zero (0).

Light orange = decreased height

Dark orange = increased height

Export Histogram as Image

The histogram can be copied as an image to the clipboard by right-clicking the histogram and selecting Copy as Image from the context menu. The image can be pasted into applications that support Enhanced Metafile (EMF) images.


Variable Positions Tab

The Variable Positions tab contains information about the variable positions. Note: If the sequence to analyze is changed (and a new dispensation order is generated), the variable position parameters are reset to their default values.

Position

The location of the variable position in the sequence to analyze, counting from left to right.

Name

The name of the variable position. To change the name, either select the text box (the current contents will be selected) or double-click the text box.

Type
(only CpG assays)

The type of variable position; SNP or CpG site. Note: The CpG mode does not support analysis of SNPs.

Analyze

If this option is checked, the variable position will be analyzed. Note: This option is not available for variable positions that cannot be analyzed using the selected analysis mode.

Methylation Ranges
(only CpG assays)

The expected CpG methylation. Setting this parameter for all the CpG sites allows easy identification of sites (in the analysis results) that are outside the expected methylation range. Note: The expected methylation cannot be set for CpG sites with the Analyze option cleared.

The light green area is below the expected range.

The green area is within the expected range. This area can be moved to the left or to the right by holding down the left mouse button while moving the area with the mouse.

The dark green area is above the expected range.

The arrows can be used to increase or decrease the expected range.

Tip! You can also increase or decrease the expected range by

  1. positioning the mouse pointer over the left or the right end of the green area, so that the pointer changes from a white arrow to [image], and

  2. moving the mouse to the left or the right while holding down the left mouse button.

To edit all methylation ranges simultaneously, hold down the Shift key while changing one of the ranges.

Example of methylation ranges:

Ex 1. Expected methylation = 100%.

Ex 2. Expected methylation = 0-100%.

Ex 3. Expected methylation = 30-70% (default).

Ex 4. Expected methylation = 0%.

To reset the parameters at the Variable Positions tab and the Analysis Parameters tab to their default values, click Revert to Default.


Analysis Parameters Tab

If applicable, after the assay validation, the following analysis parameters can be edited at the Analysis Parameters tab. Ensure to validate the changes; see the Assay Design and Validation section in PyroMark™Q24 User Manual.

Unsuccessful Bisulfite Treatment
(only CpG assays)

These parameters state the highest acceptable percentages of unconverted sequence to achieve 1) Passed quality assessment and 2) Check quality assessment for the CpG sites. The entered values are compared to the single peak height value that the analysis algorithm determines.

Allowed percentage for passed quality

The highest acceptable percentages of unconverted sequence to achieve Passed quality assessment for the CpG sites.

The default value is 5%. Note: The value cannot be higher than the Allowed percentage for check quality value.

Allowed percentage for check quality

The highest acceptable percentages of unconverted sequence to achieve Check quality assessment for the CpG sites. (The warning Uncertain bisulfite conversion at dispensation is triggered during the analysis.) Note that this rule is only used if the rule for Passed quality is not met.

A higher percentage of unconverted sequence than the set value will result in a Failed quality assessment for all CpG sites. (The warning Failed bisulfite conversion at dispensation is triggered during the analysis.)

The default value is 7%. Note: The value cannot be lower than the Allowed percentage for passed quality value.

Peak Height Threshold

These parameters set the lower intensity limit for the single peak level of Pyrogram.

Required peak height for passed quality

The minimum signal value for a peak to achieve Passed quality assessment for the variable positions.

The default value is 20.

Note: The value cannot be lower than the Required peak height for check quality value.

Required peak height for check quality

The minimum signal value for a peak to achieve Check quality assessment for the variable positions. (The warning Uncertain due to low peak height is triggered during the analysis.) Note that this rule is only used if the rule for Passed quality is not met.

The default value is 10.

A signal value for a peak that is lower than the set value will result in a Failed quality assessment for the variable positions. (The warning Failed due to low peak height is triggered during the analysis.)

Note: The value cannot be higher than the Required peak height for passed quality value.

Stringency Levels

The stringency of the warnings for Pattern deviation in variable positions and Sum deviation in variable positions can be set to Low, Normal (default), or High. A high stringency level narrows the allowed deviation.

Pattern deviation in variable positions

The deviation between the measured peak pattern in the variable position and the theoretical peak pattern.

If the deviation is higher than the set stringency level allows, the warning Uncertain/Failed due to high pattern deviation in variable position is triggered during the analysis. Whether the warning will yield a Check or Failed quality assessment for the analysis result, depends on the magnitude of the deviation.

Sum deviation in variable positions

The deviation between the measured sum of all the peaks in the variable position and the theoretical sum (based on the single peak height).

If the deviation is higher than the stringency level allows, the warning Uncertain/Failed due to high sum deviation in variable position is triggered during the analysis. Whether the warning will yield a Check or Failed quality assessment for the analysis result, depends on the magnitude of the deviation.

Parameters

A-peak reduction factor

The factor by which the A-peak intensities are multiplied by to account for the fact that A-peaks are higher than other peaks. The default value is 0.86. For more information, see the Assay Design and Validation section in PyroMark™Q24 User Manual.

To reset the parameters at the Variable Positions tab and the Analysis Parameters tab to their default values, click Revert to Default.


Run Setup Workflow

Run Setup

Workflow

  1. Click [image] in the toolbar. A new run file is created. Note: If you wish to base your run on a previous one, right-click the processed run file in the shortcut browser and select Copy and Rerun from the context menu. The process and analysis data will not be copied.

  2. Enter the run parameters; see the Run Parameters section.

  3. Set up the plate (i.e. add an assay and, if desired, enter a sample ID and note for each used well); see the Plate Setup section.

  4. When you have finished setting up a run and wish to run it on your PyroMark™Q24 Instrument:

    1. Print a list of required volumes of enzyme mix, substrate mix, and nucleotides, and the plate setup; select Pre Run Information from the Tools menu and, when the report appears, click [image].

    2. Close the run file and copy it to one of the USB memory sticks (supplied with the system) using Windows Explorer. To open Windows Explorer, right-click the folder (containing the run file) in the shortcut browser and select Explore from the context menu. For more information, press the F1 key to open Windows online help.

    3. To run the plate on your PyroMark™Q24 Instrument, see the Run section.

Tip! In the shortcut browser, you can create a new run file by right-clicking the folder you wish to place it in and selecting New Run from the context menu. Enter the name of the file and press the Enter key. (To add a shortcut to a folder or drive, click Add Folder Shortcut.)

Note: The more frequently the file is saved, the more information is recovered if there is a power failure or similar problem while the file is open. To save the file, click [image] in the toolbar. If the file has never been saved, select location and name of the file in the dialog that appears.


Run Parameters

Run Name | The name of the run is given when the file is saved. Renaming the file also changes the name of the run.
Instrument Method | Select instrument method according to the reagents and cartridge that will be used for the run; see the instructions supplied with the products. Note: We recommend that only methods supplied by Pyrosequencing are used. (To view the settings for the instrument methods, see the Manage Instrument Methods section.)
Plate ID | Enter ID of the plate (PyroMark™Q24 Plate). (Optional.) Tip! If you position the mouse pointer over a run file in the shortcut browser, a tooltip displays the entered plate ID.
Barcode | Enter a barcode number for the plate or, if you have a barcode reader connected to your computer, place the mouse cursor in the Barcode text box (by clicking the box) and scan the barcode. (Optional.)
Reagent ID | Enter the lot number for the reagents to be used (PyroMark™Q24 Gold Reagents). The lot number can be found on the product label. (Optional.) Note: We recommend that you enter this so that any unexpected problems with the reagents can be traced.
Estimated Run Time | The estimated run time.
Run Note | Enter a note about the contents or purpose of the run. (Optional.)


Plate Setup

The Well Information area shows the following information about a well that is selected in the Plate Setup:

  • well name,

  • type of assay (AQ or CpG),

  • assay name,

  • sample ID (if entered),

  • sequence to analyze,

  • dispensation order, and

  • well note (if entered).

If several wells are selected in the Plate Setup, the information for the first selected well is shown.

Add Assay Files

To add an assay to a well, you can either

  • right-click the well and select Load Assay from the context menu, or

  • select the assay in the shortcut browser and press and hold down the left mouse button while you drag the assay to the well. Tip! If you wish to add an assay to several wells, select the wells (see the Select Wells section) and drag the assay to the selection.

Note: It is not possible to 1) add an assay with no dispensation order, or 2) add two or more assays that share the same assay name but have different dispensation orders.

A well is colored according to the assay loaded to the well.

Enter Sample IDs and Notes

  • To enter a sample ID or note, select the cell and enter the text.

  • To edit a sample ID or note, either select the cell (the current contents will be selected) or double-click the cell.

  • To import a sample and note layout defined in a text file (.tsv or .csv), right-click a well and select Insert Sample Layout File from the context menu. For more information, see the Define Sample ID and Note Externally section.

  • To paste a sample layout from the clipboard, right-click a well and select Paste Sample Layout from the context menu. For more information, see the Define Sample ID and Note Externally section.

A selected cell is highlighted with a blue background color.

Copy or Delete Contents from Cells

  • To cut the contents of a cell to the clipboard, right-click the cell and select Cut from the context menu.

  • To copy the contents of a cell to the clipboard, either right-click the cell and select Copy Cell from the context menu or select the cell and press Ctrl+C.

  • To paste the clipboard to a cell or a selection of cells (see the Select Wells section), either right-click the cell or the selection and select Paste from the context menu or select the cell(s) and press Ctrl+V.

  • To delete one or more assays, sample IDs, or notes, either right-click the cell or the selection and select Delete from the context menu or select the cell(s) and press the Delete key.

Drag-Copy

To drag-copy the contents of a cell to other wells:

  1. Select the cell that you wish to copy.

  2. Position the mouse pointer over the lower right square of the selection, and press and hold down the left mouse button while you move the mouse to change the selection.

  3. When the left mouse button is released, the contents of the first selected cell are pasted into the selected cells.

Drag-copy of the note "25 µl PCR prod".

Drag-Copy and Increment Sample ID

If the last part of an entered sample ID is a number, the number can be incremented when drag-copying the sample ID:

  1. Select the sample ID cell.

  2. To increment by row:

    1. Position the mouse pointer over the lower right square of the selection.

    2. Press and hold down the Ctrl key + the left mouse button while moving the mouse to change the selection.

    3. First, release the left mouse button, then the Ctrl key. When the left mouse button is released, the sample ID of the first selected cell is incremented and pasted into the selected cells.

  3. To increment by column:

    1. Position the mouse pointer over the lower right square of the selection.

    2. Press and hold down the Shift and Ctrl keys + the left mouse button while moving the mouse to change the selection.

    3. First, release the left mouse button, then the Shift and Ctrl keys. When the left mouse button is released, the sample ID of the first selected cell is incremented and pasted into the selected cells.

The sample ID "Sample 1" is copied and incremented by column.

Print or Export Plate Setup as Image

The Plate Setup can be printed or copied as an image (to the clipboard) by right-clicking the plate and selecting Print or Copy as Image from the context menu. The image can be pasted into applications that support Enhanced Metafile (EMF) images.

To print a list of required volumes of reagents (enzyme mix, substrate mix, and nucleotides) and the plate setup, select Pre Run Information from the Tools menu and, when the report appears, click [image]. Note: If you want to print the report in color, turn on the Print background colors and images option in the Internet Explorer (Tools | Internet Options | Advanced | Printing).


Define Sample ID and Note Externally

Define Sample ID and Note Externally

By using the Import/Insert Sample Layout File or Paste Sample Layout feature, you can easily use the same layout in several runs and reuse information available in existing documentation.

Using the Import/Insert Sample Layout File Feature

You can, for example, generate layout files from your Laboratory Information Management Systems (LIMS). Sample and note layout files can also be created in Microsoft Excel, Notepad and similar applications. The layout file must have 2 or 3 columns: "Well", "Sample ID", and "Note" (optional). Each column must be separated by a tab, comma, or semicolon, and each line must be delimited by a line break. Save the file as a tab- or comma-delimited text file (.tsv or .csv).

The sample and note layout file can be imported into:

  • An existing run file by right-clicking a well in the Plate Setup and selecting Insert Sample Layout File from the context menu.

  • A new run file by selecting Import and then Create New Run from Sample Layout File from the File menu.

An example of a sample and note layout file created in Microsoft Excel.

The result when importing the sample and note layout file above.

Using the Paste Sample Layout Feature

You can, for example, generate and copy layouts from your Laboratory Information Management Systems (LIMS). Sample layouts can be copied from Microsoft Excel, Word, Notepad, and similar applications. In the source file, each column of sample IDs must be delimited by a tab and each row of sample IDs must be delimited by a line break.

The sample layout can be pasted into an existing run file by

  1. copying all the information in the source file, and

  2. right-clicking a well in the Plate Setup and selecting Paste Sample Layout from the context menu.

The software will paste the sample IDs into the plate, starting at well A1. (If any well notes have been entered into the wells, these are kept.)

An example of a sample layout created in Microsoft Notepad.

The result when copying and pasting the sample layout above.


Run Workflow

Run

Workflow

When you have finished setting up a run and wish to run it on your PyroMark™Q24 Instrument, perform the following steps according to the instructions available in PyroMark™Q24 User Manual:

  1. Prepare your samples.

  2. Fill the reagent cartridge (PyroMark™Q24 Cartridge) with the required volumes of reagents.

  3. Load the reagent cartridge and the plate (PyroMark™Q24 Plate) into the instrument.

  4. Plug the USB memory stick (containing the run file) into the USB port at the front of the instrument.

  5. Select the run file and start the run.

  6. When the run has been completed:

    1. When the run data has been transferred to the USB memory stick, remove the stick.

    2. Unload the plate and the reagent cartridge.

PyroMark™Q24 User Manual can be accessed by selecting All Programs | Biotage | PyroMark Q24 Documentation | PyroMark Q24 User Manual.pdf in the Windows Start menu.


Analysis Workflow

Analysis

Workflow

  1. Move the processed run file from the USB memory stick to a computer running PyroMark™Q24 Software:

    1. Plug the memory stick (containing the processed run file) into the computer's USB port.

    2. Move the run file from the memory stick to the desired location on the computer using Windows Explorer. For more information, see Windows online help.

  2. Open the run file in PyroMark™Q24 Software either by selecting Open in the File menu or double-clicking the file ( [image]) in the shortcut browser. (To update the contents of a folder in the shortcut browser, right-click it and select Refresh from the context menu.) Tip! It is also possible to open a run file by double-clicking it in Windows Explorer.

  3. Analyze the run:

    • To analyze the run, get an overview of the results, compare Pyrogram of different wells, or enter an analysis note, see the Overview Tab section.

    • To modify how the analysis is performed, see the Analysis Setup Tab section.

  4. To generate analysis reports, see the Reports section.

Note: The more frequently the file is saved, the more information is recovered if there is a power failure or similar problem while the file is open. To save the file, click [image] in the toolbar.


Overview Tab

At the Overview tab, in the analysis view, you can analyze the run, get an overview of the results, compare Pyrogram of different wells, and enter an analysis note.

Analyze

There are two ways of performing the analysis:

Analyze all wells with a valid analysis setup for the selected analysis mode.

Analyze the selected wells (see the Select Wells section). Tip! It is also possible to right-click the selection and select Analyze Selected from the context menu.

During the analysis a progress dialog is shown. This dialog contains a progress bar, a stop button, and the name of the well that is being analyzed. The analysis is stopped by clicking the Stop button.

AQ assays are analyzed in the AQ mode and CpG assays are analyzed in the CpG mode. To toggle between the analysis modes, select AQ or CpG in the toolbar.

Note: Since the CpG mode does not support automatic analysis of SNPs, methylation percentages and quality assessments are only determined for the CpG sites. SNPs in your CpG assays can be analyzed in the AQ mode using the CpG setups, select AQ in the toolbar, select the wells and click [image] (the Analyze Selected Wells button). Tip! To exclude the CpG sites in the SNP reports, turn off (clear) the Analyze option for these positions at the Analysis Setup tab; see the Variable Positions Tab section.

Well Colors

The color of the well indicates whether a well has been analyzed or not:

Beige = not analyzed1 (or not used)

Light blue = analyzed

1 Either the well has not been analyzed or the assay has no valid analysis setup for the selected analysis mode.

View Analysis Results

By selecting an analyzed well in the plate overview, its Pyrogram and histogram are displayed in the lower part of the window. Well information, including any analysis warnings, is listed in the Well Information area. For more information, see the Well Information Area and Pyrogram® Details sections.

The following well information can be viewed in the plate overview:

Select to show the assay name.

Select to show the sample ID.

Select to show the well note.

Select to show the quality bar. The quality bar shows the quality assessment of all variable positions in the well. For more information, see the Color Legend section.

Select to show the mean methylation percentage of all CpG sites (except for failed) in the well. (Only available when in the CpG mode.)

Select to show the methylation bar. The methylation bar shows the methylation level for each CpG site in the well. For more information, see the Color Legend section. (Only available when in the CpG mode.)

Note: Wells with a high substrate peak will be marked with an information icon ( [image]) in the plate overview. This will not affect the quality assessments.

Print or Export Plate Overview as Image

The plate overview can be printed or copied as an image (to the clipboard) by right-clicking the plate overview and selecting Print or Copy as Image from the context menu. The image can be pasted into applications that support Enhanced Metafile (EMF) images.

Compare Pyrogram of Different Wells

To compare Pyrogram of a specific well (displayed in the Pyrogram area) with Pyrogram of one or several wells (displayed in the histogram area):

  1. Select the well or wells (see the Select Wells section) you wish to open in the histogram area (the lower area).

  2. Right-click the selection and select Open in Lower Area from the context menu.

  3. Select the well you wish to open in the Pyrogram area (the middle area).

If Pyrogram of several wells are displayed in the lower area, use the scroll bar to change Pyrogram within the selection. For more information and instructions on how to zoom in and out of Pyrogram, see the Pyrogram® Details sections.

To close Pyrogram in the lower area and view the histogram for the selected well, click [image] in the upper right corner of the Pyrogram area.

Enter Analysis Note

In the lower right corner, you can enter an analysis note. To expand or collapse the Note field, click + or -.


Analysis Setup Tab

At the Analysis Setup tab, in the analysis view, you can modify how the analysis is performed.

Change Analysis Settings

Modified analysis settings can be applied to either selected wells or all wells that share the same assay and dispensation order as the displayed well.

  1. In the plate navigator or overview, select the well or wells (see the Select Wells section) for which you wish to change the analysis settings. Only select wells with the same assay and dispensation order. Note: If you wish to change the analysis settings for all wells with the same assay and dispensation order, you only have to select one of the wells.

  2. Change analysis settings at the Analysis Setup tab:

    1. To enable or disable variable positions (turn the Analyze option on or off) and/or change expected methylation ranges (only CpG assays), see the Variable Positions Tab section.

    2. To enable or disable reference peaks and/or bisulfite treatment controls (only CpG assays) or adjust the heights of the histogram bars, see the Histogram section.

    3. To change other analysis settings, see the Analysis Parameters Tab section.

Note: It is not possible to change the assay name, dispensation order, or assay note.

  3. When you are done, click Apply. The Apply Analysis Setup dialog appears.

  4. To apply the changes to all wells that share the same assay and dispensation order as the displayed well (i.e. all the white wells in the Apply Analysis Setup dialog), click To All.

  5. To apply the changes to the selected wells, (i.e. the white wells that are selected in the Apply Analysis Setup dialog), click To Selected. Note: The changes can only be applied to wells that share the same assay and dispensation order as the displayed well.

During the analysis a progress dialog is shown. The dialog contains a progress bar, a stop button, and the name of the well that is being analyzed. The analysis can be stopped by clicking the Stop button.

  6. To save the changes, click [image].

Note: All saved changes are logged. To view the analysis log for a selected well, select Analysis Log from the Tools menu.

Use Modified Assay in Other Runs

Changes made at the Analysis Setup tab will not be saved in the original assay file. To use the modified assay in other runs:

  1. In the plate navigator, select a well that is using the modified assay and click Save Assay. The Save Assay As dialog appears.

  2. Save the changes to the original file or save the modified assay as a new file:

    1. Select destination (folder) from the Save in drop-down list.

    2. Enter file name in the File name text box.

    3. To save, click Save.

View Analysis Results

By selecting a well in the plate navigator, its Pyrogram is displayed in the Pyrogram area and well information (including any analysis warnings) is listed in the Well Information area. If several wells are selected in the plate navigator, information for the first selected well (the well with the orange selection frame) is shown. For more information, see the Well Information Area and Pyrogram® Details sections.


Color Legend

Quality Assessments

The quality assessments for the variable positions are displayed by:

  • Quality bars in the plate overview at the Overview tab. (If the quality bars are not shown, click one of the three [image] at the top right corner and select [image] from the drop-down list.)

  • The background color of the analysis results (the allele frequencies or the methylation percentages) in Pyrogram, for example [image].

If a quality assessment has been edited by the user, this is displayed in Pyrogram by a border around the analysis result, for example [image], and in the plate overview or navigator by a black square in the well, for example [image]. For instructions on how to edit a quality assessment, see Edit Quality Assessments in the Pyrogram Details section.

Off-white = not analyzed1

Blue = passed

Yellow = check

Red = failed

1 Either analysis is not supported by the software (e.g. SNP when in the CpG mode) or the variable position has been deselected by the user.

Methylation Levels

When in the CpG mode, a methylation bar at the Overview tab shows the methylation level for each CpG site in the well. To view the methylation bars in the plate overview, click one of the three [image] at the top right corner and select [image] from the drop-down list.

Light green = below the defined range

Green = within the defined range

Dark green = above the defined range


Select Wells

To select a single well, just click it.

To select a rectangular group of wells, for example A2-A3, B2-B3, and C2-C3:

  • press and hold down the left mouse button while dragging the mouse pointer from well A2 to C3, or

  • select well A2 and press and hold down the Shift key while selecting well C3, or

  • select well A2 and press and hold down the Shift key while pressing the Right Arrow key once and the Down Arrow key twice.

To add wells to the selection above, for example wells B7 and C7, press and hold down the Ctrl key while selecting the wells.

To deselect a well, press and hold down the Ctrl key while selecting the well.

Note: If several wells are selected in the plate overview or navigator, information for the first selected well (the well with the orange selection frame) is shown in the Well Information area, Pyrogram area, etc.


Pyrogram® Details

The following information, icons, and colors are displayed and used in the Pyrogram area:

  • The well name and the sequence to analyze are shown in the upper left corner.

  • The analysis result (the allele frequencies or the methylation percentage) is displayed above each variable position, for example [image] . The background color shows the quality assessment of the analysis result; see the Color Legend section. If you position the mouse pointer over the analysis result, a tooltip displays the position number and any analysis warnings. Note: = Deselected by the user. = The software does not support analysis, for example SNP when in the CpG mode. = Not possible to analyze due to lack of data.

  • Variable positions are highlighted with a blue-gray background color.

  • The theoretical histogram is gray and positioned over the peaks. It is best viewed when zoomed in.

  • Reference peaks are marked with blue diamonds ( [image]) over the peaks. For more information, see the Histogram section.

  • Bisulfite treatment controls are marked with orange diamonds ( [image]) over the peaks and highlighted with a light yellow background color. For more information, see the Histogram section. (Only CpG assays.)

View Histogram and/or Reference Peaks

You can toggle between viewing and hiding the theoretical histogram or the reference peaks by right-clicking the Pyrogram area and selecting Show Histogram or Show Reference Peaks from the context menu.

Zoom Pyrogram

It is possible to zoom in on Pyrogram by selecting a stretch of Pyrogram with the left mouse button.

Zoom out either by right-clicking the Pyrogram area and selecting Zoom Out from the context menu (the zoom is set to the previous level), or by double-clicking the Pyrogram area (the zoom is set to 100%).

If comparing Pyrogram at the Overview tab (see the Compare Pyrogram of Different Wells section), Pyrogram with the same sequence to analyze can be zoomed simultaneously, i.e. linked zooming, by clicking [image] in the top right corner of the Pyrogram area.

View Peak Heights

To view the height of a peak, position the mouse pointer over the top of the peak. A tooltip displays the height.

Enable or Disable Reference Peaks and Controls

Reference peaks and controls (only CpG assays) can be enabled or disabled either in Pyrogram or in the histogram (at the Analysis Setup tab). For instructions, see Enable or Disable Reference Peaks and Controls in the Assay Setup section.

Note: If you wish to edit a selection of wells (that share the same assay and dispensation order), select the wells (see the Select Wells section) in the plate overview or navigator.

Apply Changes

  1. To apply changes made in Pyrogram, click [image]. (This button is enabled when a change has been made.)

  2. To apply changes made in the histogram at the Analysis Setup tab, click Apply.

  3. In the Apply Analysis Setup dialog, either apply the changes to

    • all wells that share the same assay and dispensation order as the displayed well (i.e. all the white wells in the Apply Analysis Setup dialog) by clicking To All, or

    • the selected wells (i.e. the white wells that are selected in the Apply Analysis Setup dialog) by clicking To Selected. Note: The changes can only be applied to wells that share the same assay and dispensation order as the displayed well.

During the analysis a progress dialog is shown. This dialog contains a progress bar, a stop button, and the name of the well that is being analyzed. The analysis is stopped by clicking the Stop button.

Note: All saved changes are logged. To view the analysis log for a selected well, select Analysis Log from the Tools menu.

Edit Quality Assessments

Quality assessments can be edited by left-clicking the analysis result (the allele frequencies or the methylation percentage) in Pyrogram and selecting Passed, Check, or Failed from the context menu.

If a quality assessment has been edited by the user, this is displayed in Pyrogram by a border around the analysis result, for example [image], and in the plate overview or navigator by a black square in the well, for example [image].

Note: All saved changes are logged. To view the analysis log for a selected well, select Analysis Log from the Tools menu.

Export Pyrogram as Image

Pyrogram can be copied as an image to the clipboard by right-clicking the Pyrogram area and selecting Copy as Image from the context menu. The image can be pasted into applications that support Enhanced Metafile (EMF) images.


Well Information Area

The Well Information area shows the following information about an analyzed well that is selected in the plate overview or navigator:

  • well name,

  • assay name,

  • sample ID (if entered),

  • well note (if entered), and

  • any analysis warnings.

If several wells are selected in the plate overview or navigator, the information for the first selected well (the well with the orange selection frame) is shown.

Note: Wells with a high substrate peak will be marked with an information icon ( [image]) in the plate overview. This will not affect the quality assessments.

Analysis Warnings

An analysis warning affects the quality assessment for either all variable positions or a single position. If several warnings were triggered, only the most serious ones are displayed in the Well Information area.

For some of the warnings, the criteria for occurrence and the effect on the quality assessment can be modified by the user. For more information, see the Analysis Parameters Tab section.

Note: If a dispensation warning is triggered, we recommend that you replace the reagent cartridge.


Analysis Reports

Reports

Reports menu for CpG runs

Reports menu for AQ runs

PyroMark™Q24 Software offers the following reports for processed runs:

  • Analysis Statistics Report. This includes analysis statistics for all or selected wells.

  • Analysis Results Report. This includes well information and analysis results for all or selected wells.

  • Pyrogram Report. This includes well information and Pyrogram for all or selected wells.

  • Full Report. This includes run parameters, run log, and well information and analysis results (including Pyrogram) for all or selected wells.

  • SNP Overview Report. This includes genotypes and quality assessments for all SNPs. The information is presented in plate overviews with one plate per position number.

Note: In order to view the Full Report, Pyrogram Report, and SNP Overview Report, you must have Adobe Acrobat Reader installed on your computer. Adobe Acrobat Reader is available on the PyroMark™Q24 Software CD but can also be downloaded at www.adobe.com.


Analysis Statistics Report

The Analysis Statistics report includes the following statistics for variable positions with the same assay and position number, and (if desired) with the same sample ID, in all or selected wells (see the Select Wells section):

  • The mean allele frequencies (AQ report) or mean methylation percentage (CpG report).

  • The highest and the lowest allele frequencies (AQ report) or methylation percentage (CpG report).

  • The standard deviation.

  • The number of values used in each calculation.

The report can be saved as a text file (.tsv or .csv) or an HTML file (.html). The report can be imported into Microsoft Excel or other applications that can handle text files (.tsv or .csv) with data that is separated by semicolons (;) or tabs. This is useful when doing further calculations on the data.

Report Options

In the Analysis Statistics Report dialog, you have the following options:

All wells/Selected wells

The wells to be included in the report.

Assay/Assay and sample ID

The analysis results (allele frequencies or methylation percentages) can be grouped according to:

  • Assay, that is, results with the same assay will be compared.

  • Assay and sample ID, that is, results with the same assay and sample ID will be compared. (This can be useful when experiments with replicates are performed.)

Passed/Check

The analysis results to be included. The calculations can be performed on results with passed and/or check quality assessment.

Tip! If you, for example, include all passed and check results in the report (check the Passed and Check boxes), you can exclude results within this group by turning off the Analyze option for these positions at the Analysis Setup tab (see the Variable Positions Tab section).

If you wish to view the report before you save or print it, click Preview.


Analysis Results Report

The Analysis Results report includes the following information for all or selected wells (see the Select Wells section):

  • Well information (assay name, Sample ID, and, if desired, well note).

  • The allele frequencies (AQ report), genotypes (SNP report), or methylation percentages (CpG report).

  • The mean methylation percentage and the standard deviation of all CpG sites (except for failed) in a well. (CpG report)

  • The highest and the lowest methylation percentage in a well. (CpG report)

  • The analysis version, the names of the variable positions, information on whether the quality assessments have been edited by the user or not, the original and/or the current quality assessments for the variable positions, and any analysis warnings. (Optional)

The report can be saved as a text file (.tsv or .csv) or an HTML file (.html). The report can be imported into Microsoft Excel or other applications that can handle text files (.tsv or .csv) with data that is separated by semicolons (;) or tabs. This is useful when doing further calculations on the data. The first line in the report states the name of the run. The following two or three lines contain the column headings. Each of the lines following the column headings contains detailed well information and statistics of a specified well.

Report Options

In the Analysis Results Report dialog, you have the following options:

All wells/Selected wells | The results to be included in the report.
Row/Column | The sorting order of the wells.
Note column | If this option is checked, a column with well notes is included.
Warning columns | If this option is checked, a column with any analysis warnings is included.
Analysis version column | If this option is checked, a column with the analysis version is included.
Position name columns | If this option is checked, a column with the names of the variable positions is included.
Original quality columns | If this option is checked, a column with the original quality assessments (for the variable positions) is included.
Quality columns | If this option is checked, a column with the current quality assessments (for the variable positions) is included.
Edited quality columns | If this option is checked, a column with information on whether the current quality assessments (for the variable positions) have been edited by the user (Yes) or not (-) is included.

If you wish to view the report before you save or print it, click Preview.


Pyrogram Report

The Pyrogram report includes well information (assay name, sample ID, and well note) and Pyrogram for all or selected wells (see the Select Wells section). The following information, icons, and colors are displayed and used in the Pyrogram area:

  • The well name and the sequence to analyze are shown in the upper left corner.

  • The analysis result – allele frequencies (AQ report), genotypes (SNP report), or methylation percentages (CpG report) – is displayed above each variable position, for example [image]. The background color shows the quality assessment of the analysis result; see the Color Legend section. Note: = Deselected by the user. = The software does not support analysis, for example SNP when in the CpG mode. = Not possible to analyze due to lack of data.

  • Bisulfite treatment controls are highlighted with a light yellow background color.

  • If desired, the variable positions are highlighted with a blue-gray background color.

Report Options

In the Pyrogram Report dialog, you have the following options:

All wells/Selected wells | The wells to be included in the report.
Number of rows/columns | The number of columns and rows of Pyrogram on each sheet.
Sort by row/column | The sorting order of the wells.
Portrait/Landscape | The paper orientation.
Highlight variable regions | If this option is checked, the variable regions are highlighted with a blue-gray background color.
Paper size | The paper size.

If you wish to view the report before you save or print it, click Preview.

Note: In order to view the report, you must have Adobe Acrobat Reader installed on your computer. Adobe Acrobat Reader is available on the PyroMark™Q24 Software CD but can also be downloaded at www.adobe.com.


Full Report

The Full report includes the following information for or all or selected wells (see the Select Wells section):

  • Run parameters (run name, run date and time, instrument method, operator, plate ID, barcode, reagent ID, and run note) and a run log.

  • Information on whether the analysis settings have been changed by the user or not. Wells with changed analysis settings are listed.

  • Well information (assay name, Sample ID, and well note), analysis version, and sequence to analyze.

  • Analysis results for all or selected wells:

    • Pyrogram. For information on icons and colors used in the Pyrogram area, see the Pyrogram Report section.

    • The allele frequencies (AQ report), genotypes (SNP report), or methylation percentages (CpG report), and the quality assessments for the variable positions.

    • The mean methylation percentage of all CpG sites (except failed) in the well. (CpG report)

    • Any analysis warnings.

Report Options

In the Full Report dialog, you can select the wells to be included in the report, All wells or Selected wells. If you wish to view the report before you save or print it, click Preview.

Note: In order to view the report, you must have Adobe Acrobat Reader installed on your computer. Adobe Acrobat Reader is available on the PyroMark™Q24 Software CD but can also be downloaded at www.adobe.com.


SNP Overview Report

The SNP Overview report includes genotypes and quality assessments for all SNPs. The information is presented in plate overviews with one plate per position number. The background color of the wells shows the quality assessment of the SNP; see the Color Legend section.

Extract from a report. The Analyze option has been turned off for position 5 in well B1. Well B2–B3 and B7–B8 have no SNPs in position 5.

Tip! You can exclude variable positions from the report by turning off the Analyze option for these positions at the Analysis Setup tab (see the Variable Positions Tab section).

Note: The SNP Overview report is only available when in the AQ mode. In order to view the report, you must have Adobe Acrobat Reader installed on your computer. Adobe Acrobat Reader is available on the PyroMark™Q24 Software CD but can also be downloaded at www.adobe.com.


Manage Instrument Methods

The instrument method shall be selected according to the reagents and reagent cartridge that will be used for the run; see the instructions supplied with the products. Note: We recommend that only methods supplied by Pyrosequencing are used.

To import a new method:

  1. In the Instrument Methods dialog, click Import.... The Find Instrument Method dialog appears.

  2. Locate and select the method that you wish to import and click Open.

To create a new method:

  1. In the Instrument Methods dialog, select an existing method and click Save As....

  2. Enter a name for the method and press the Enter key.

  3. Change the settings and click Save.

Method Parameters

In the Instrument Methods dialog, the following parameters are available:

Reagent Pressure | Pressure during the dispensation of enzyme mix and substrate mix (in millibar).
Enzyme Pulse Time | Dispensation time for the enzyme mix (in milliseconds).
Substrate Pulse Time | Dispensation time for the substrate mix (in milliseconds).
Nucleotide Pressure | Pressure during the dispensation of nucleotides (in millibar).
Nucleotide Pulse Time | Dispensation time for nucleotides (in milliseconds).
Note | A note about the instrument method. (Optional.)


Backup PyroMark™Q24 Files

The data generated by PyroMark™Q24 Software is stored on your computer in files with the following suffixes:

  • .pyrorun (run files displayed with the [image] and [image] icons)

  • .pyrosetup (assay files displayed with the [image] icon).

To secure the data, a backup should be performed frequently. This can be done by copying PyroMark™Q24 files (.pyrorun and .pyrosetup) to another location. This alternative location is preferably on another physical drive or on a permanent medium.

For more information about backup, contact your system administrator.


Legal

Intended Use – United States

PyroMark™Q24 System is designed for Laboratory Use Only, which means it may be used for either research purposes or by high complexity CLIA certified laboratories.

All operations must be performed according to instructions provided through dialogs appearing on the screen, the manuals, instructions for use, and by Pyrosequencing AB’s technical support staff, and within limits set by the technical specifications.

Intended Purpose – Europe

PyroMark™Q24 System is a system for detecting changes in specified variable positions in human DNA that may have clinical relevance.

PyroMark™Q24 System is available for research and, in certain European countries*, for in vitro diagnostic applications. PyroMark™Q24 System meets the requirements of Annex III of the European Directive for In Vitro Diagnostic Medical Devices 98/79/EC.

For in vitro diagnostic medical use, PyroMark™Q24 System may only be operated (i) by personnel who have received special education and training with regard to procedures utilizing in vitro diagnostic medical devices, and (ii) accredited medical testing laboratories.

All operations must be performed according to instructions provided through dialogs appearing on the screen, the manuals, instructions for use, and by Pyrosequencing AB’s technical support staff, and within limits set by the technical specifications.

* For more information, see www.biotagebio.com

Warranty and Liability

Pyrosequencing AB warrants for a period of twelve (12) months from the date of shipment (“Warranty Period”) that PyroMark™Q24 System (i) meets the published specifications, and (ii) is free from defects in material and workmanship under normal use and service and when used in compliance with the applicable operating instructions. Pyrosequencing AB’s sole liability and Buyer’s exclusive remedy for a breach of this warranty is limited to replacement, repair or refund at the sole option of Pyrosequencing AB. This warranty does not apply to any consumable items included in PyroMark™Q24 System such as, but not limited to, filter probes, tubing, fittings, o-rings and gaskets.

Limitation of Warranty and Liability

PYROSEQUENCING AB HEREBY EXPRESSLY DISCLAIMS, AND BUYER HEREBY EXPRESSLY WAIVES, ANY WARRANTY REGARDING RESULTS OBTAINED THROUGH THE USE OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY CLAIM OF INACCURATE, INVALID, OR INCOMPLETE RESULTS. ALL OTHER WARRANTIES, REPRESENTATIONS, TERMS AND CONDITIONS (STATUTORY, EXPRESS, IMPLIED OR OTHERWISE) AS TO QUALITY, CONDITION, DESCRIPTION, MERCHANTABILITY, FITNESS FOR PURPOSE OR NON-INFRINGEMENT (EXCEPT FOR THE IMPLIED WARRANTY OF TITLE) ARE HEREBY EXPRESSLY EXCLUDED.

PYROSEQUENCING AB SHALL IN NO EVENT BE LIABLE FOR ANY INDIRECT OR CONSEQUENTIAL, OR PUNITIVE DAMAGES OF ANY KIND FROM ANY CAUSE ARISING OUT OF THE SALE, USE OR INABILITY TO USE ANY SOFTWARE, INCLUDING WITHOUT LIMITATION, LOSS OF PROFITS, GOODWILL OR BUSINESS INTERRUPTION, EVEN IF PYROSEQUENCING AB HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Trademarks and Patents

Biotage, 1-Point Support, Pyrosequencing, Pyrogram, PyroMark, and [image] are trademarks owned by Biotage AB. Pyrosequencing technology is covered by patents including patents US 5405746, US 6210891, US 6258568, US 6828100, US 7078168, EP 0932700, EP 0946752, EP 1495137, JP 3510272 and JP 3533223, and patent applications owned by Biotage AB.

In view of the risk of trademark degeneration, authors intending to use the trademark designations are respectfully requested to acknowledge the trademark status of the products at least once in each article.

Other Trademarks

Other product and company names mentioned herein may be trademarks or registered trademarks and/or service marks of their respective owners, and are used only for explanation and to the owners' benefit, without intent to infringe.

Copyright

Pyrosequencing AB reserves the right to make changes to the information contained herein without prior notice. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the expressed written permission of Pyrosequencing AB.

© Copyright 2008 Pyrosequencing AB. All rights reserved.

Pyrosequencing AB
Kungsgatan 76
SE-753 18 Uppsala
SWEDEN

Phone: +46 18 56 59 00
Fax: +46 18 59 19 22
E-mail: pyrosequencing@biotage.com
Website: www.biotagebio.com

Pyrosequencing AB is a wholly-owned subsidiary of Biotage AB. Biotage AB is listed on the OMX Nordic Exchange (ticker BIOT), www.biotage.com.


User Documentation

User documentation in other languages can be downloaded at the Pyrosequencing Technical Support website.

Installation and Safety

PyroMark™Q24 Installation and Safety contains safety requirements and instructions for installing, moving, and re-installing the system.

A printout of the document is supplied with the system. A PDF version of the document is available on the PyroMark™Q24 Software CD and on the Pyrosequencing Technical Support website, but can also be accessed by selecting All Programs | Biotage | PyroMark Q24 Documentation | PyroMark Q24 Installation and Safety.pdf in the Windows Start menu.

User Manual

PyroMark™Q24 User Manual provides a description of the system, technical specifications, instructions for operation and maintenance, and guides for assay design and validation and troubleshooting.

The manual is available as a PDF document on the PyroMark™Q24 Software CD and on the Pyrosequencing Technical Support website, but can also be accessed by selecting All Programs | Biotage | PyroMark Q24 Documentation | PyroMark Q24 User Manual.pdf in the Windows Start menu.

Quick Guides

The three quick guides contain short descriptions on how to operate PyroMark™Q24 Instrument, PyroMark™Q24 Software, and PyroMark™Q24 Vacuum Prep Workstation.

Printouts of the guides are supplied with the system (one printout per guide). A PDF version of the guides is available on the PyroMark™Q24 Software CD and on the Pyrosequencing Technical Support website, but can also be accessed by selecting All Programs | Biotage | PyroMark Q24 Documentation | PyroMark Q24 Quick Guide.pdf in the Windows Start menu.

Online Help

The online help included with PyroMark™Q24 Software contains user instructions for PyroMark™Q24 Software.

Context-sensitive help is accessed by pressing the F1 key when in a dialog or window in PyroMark™Q24 Software. A PDF version of the online help is available on the Pyrosequencing Technical Support website, but can also be accessed by selecting All Programs | Biotage | PyroMark Q24 Documentation | PyroMark Q24 Online Help.pdf in the Windows Start menu.

Instructions for Reagents and Consumables

Detailed instructions for use are included with PyroMark™Q24 Gold Reagents, PyroMark™Q24 Cartridge, PyroMark™Control Oligo, and PyroMark™Q24 Validation Oligo. MSDS for PyroMark™Q24 Gold Reagents, PyroMark™Control Oligo, PyroMark™Q24 Validation Oligo, and sample preparation solutions can be downloaded at the Pyrosequencing Technical Support website.

Note: All analysis results are displayed in convenient reports, which can be printed and saved in several formats. For more information, see the Reports section.


Contact Information

Pyrosequencing AB
Kungsgatan 76
SE-753 18 Uppsala
SWEDEN

Phone: +46 18 56 59 00
Fax: +46 18 59 19 22
E-mail: pyrosequencing@biotage.com
Website: www.biotagebio.com

Sales Offices and Distributors

Please visit www.biotagebio.com for contact information.

Technical Support

Europe: 1-pointsupport@eu.biotage.com

U.S. & Canada: 1-pointsupport@biotage.com

Rest of the world: Please contact your local distributor.

For phone numbers and more information, please visit www.biotagebio.com.


Revision History

Version | Revision date
1.01 | March 2008
1.02 | April 2008